<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97131" dateMiseAJour="2021-09-02" id="permanence_juridique-97131-01" idPresta="612f2ec4b473e40555deec74" pivotLocal="permanence_juridique">
    <Nom>Point-justice - France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>31 rue Emmanuel Laurent</Ligne>
        <CodePostal>97137</CodePostal>
        <NomCommune>TERRE DE HAUT</NomCommune>
        <Localisation>
            <Latitude>15.864826</Latitude>
            <Longitude>-61.583346</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 90 41 02 90</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97101</commune>
        <commune>97102</commune>
        <commune>97103</commune>
        <commune>97104</commune>
        <commune>97105</commune>
        <commune>97106</commune>
        <commune>97107</commune>
        <commune>97108</commune>
        <commune>97109</commune>
        <commune>97110</commune>
        <commune>97111</commune>
        <commune>97112</commune>
        <commune>97113</commune>
        <commune>97114</commune>
        <commune>97115</commune>
        <commune>97116</commune>
        <commune>97117</commune>
        <commune>97118</commune>
        <commune>97119</commune>
        <commune>97120</commune>
        <commune>97121</commune>
        <commune>97122</commune>
        <commune>97124</commune>
        <commune>97125</commune>
        <commune>97126</commune>
        <commune>97128</commune>
        <commune>97129</commune>
        <commune>97130</commune>
        <commune>97131</commune>
        <commune>97132</commune>
        <commune>97133</commune>
        <commune>97134</commune>
    </CompetenceCommunale>
</Organisme>